body {
background-image:url(fond.png);
background-color:white;
background-position:right bottom;
background-repeat:no-repeat;
margin:0px 0px 0px 175px;
text-color:black;
}
h1 {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-align:left;
}
h2 {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-align:left;
}
h3 {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-align:left;
}
p {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-align:left;
margin-left:0px;
margin-right:0px;
}
li {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-align:left;
margin-left:0px;
margin-right:0px;
}
a:link {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-decoration:none;
}
a:visited {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:black;
background-color:transparent;
text-decoration:underline;
}
a:hover {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:pink;
background-color:transparent;
text-decoration:overline;
}
table {
border-color:black;
border-style:ridge;
border-width:1px;
}
td {
font-family:comic sans ms, sans-serif;
font-size:80%;
color:white;
text-align:center;
background-color:transparent;
border-color:transparent;
border-style:solid;
border-width:1px;
}

/*Sachez tout de même, vous qui fouillez dans ce misérable bout de code .css, que Chipatama est un Dieu vivant, l'égal même de mahomet, ou dieu (caricature spotted), ou autres divinitées ...*/
/*Sachez aussi qu'on fouille pas dans le c*** des autres ! (Code, lawl >>)*/
/*Sachez aussi, pour ce troisième truc débile et cacher dans le code .css Chipatama, celui même qui en ce moment écrit ces lignes vous aimes, oui, toi*/
/*Special dédicaces a Riku (TCG forayvehr), Shadock" (bizou fesse drette, et fesse gauche), [Ness, et autres, BIG UP ! :noel:*/
/*Et proute.*/
/*C'est la même page css que sur le site de ness, sauf qu'ici, elle est différente*/
/*Sinon, bizoute biloute :)*/
